@charset "utf-8";
/* CSS Document */
.top {
    height: 540px;
    text-align: center;
    color: #ffffff;
}
.top .index-title {
    padding-top: 5rem;
    margin-bottom: 30px;
    font-size: 48px;
}
@media (max-width: 991px) {
    .top .index-title {
        padding-top: 7.8rem;
    }
}
@media (max-width: 767px) {
    .top .index-title {
        font-size: 26px;
        font-weight: 500;
    }
}
.down-btn {
    position: relative;
    width: 300px;
    height: 80px;
    margin: 50px auto 20px;
    border-radius: 4px;
    background: #0098ff;
}
.down-btn a {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    z-index: 2;
    width: 100%;
    height: 100%;
    font-size: 24px;
    color: #fff;
    text-align: center;
}
.down-btn i {
    position: absolute;
    left: 50%;
    top: 50%;
    display: block;
    width: 100px;
    height: 10px;
    margin: -5px 0 0 -50px;
    cursor: pointer;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.down-btn a .icon-mac {
    position: absolute;
    top: 23px;
    left: 36px;
    font-size: 34px;
}
.down-btn a .text {
    position: absolute;
    top: 9px;
    left: 90px;
}
.down-btn a .sy {
    position: absolute;
    top: 49px;
    left: 90px;
    font-size: 13px;
    color: rgba(255, 255, 255, .85);
}
.down-btn:hover i {
    -webkit-transform: scale(3, 8);
    transform: scale(3, 8);
    background: #0084ff;
}
.top p {
    font-size: 20px;
}
.down-list {
    padding-top: 1rem;
}
@media (max-width: 1422px) {
	.down-list {
		padding-top: 0;
	}
}
.f30{font-size: 30px;}
/*pop*/
.pop-bg{
	position: fixed; right: 0; top: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,.5); z-index: 2; display: none;
}
.ntfs-download-pop-1{
	height: calc(100% - 420px - 186px);  padding-left: 100px; max-height: 139px; min-height: 90px; position: absolute; bottom: 10px; left: 0; display: none;
}
.ntfs-download-pop-2{
	height: calc(100% - 420px - 139px); padding-right: 220px; max-height: 186px; min-height: 120px; position: absolute; top: 10px; right: 0; display: none;
}
.ntfs-download-pop-1 img,.ntfs-download-pop-2 img{
	max-height: 100%; width: auto;
}
.pop-main{
	position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); width: 94%; max-width: 850px; min-height: 500px; border-radius: 20px; background-color: #fff; color: #262626;
}
.pop-main .icon-close{
	top: -20px; right: -58px; font-size: 30px; color: #9a765f; cursor: pointer; display: none;
}
.pop-main a{text-decoration: none; color: inherit;}
.pop-main .appstore-dl{
	overflow: hidden;
}
.pop-main .f26{
	color: #4c4c4c; background-color: #ffe8d9; border-radius: 20px 20px 0 0; line-height: 75px; position: relative; font-weight: 600; margin-bottom: 72px;
}
.pop-main .f26 .icon-arrows-down{
	color: inherit; font-size: 21px; margin-right: 20px;
}
.pop-main .f26 .progress-bar{
	position: absolute; width: 0%; height: 4px; border-radius: 2px; left: 0; right: 0; bottom: 0; background-color: #ffc197; 
}
.progress-anim{
	animation: grogress 5.5s linear forwards;
}
@keyframes grogress{
	from{width: 0%;}
	to{width: 100%;}
}
.pop-main .text-1{
	margin: 36px auto 46px;
}
.pop-main .btn-dl{
	display: block; color: #fff; width: 290px; line-height: 70px; font-weight: bold; border-radius: 10px; background: linear-gradient(#ff9c00,#ff6600); background-color: #ff6600; font-size: 24px; position: relative; text-decoration: none; margin: 26px auto;
}
.pop-main .btn-dl:hover{
	background: linear-gradient(#ff6600,#ff9c00);
}
.pop-main .btn-dl .icon-arrows{
	font-size: 15px; margin-left: 34px; vertical-align: middle;
}
@media (max-width: 980px){
	.pop-bg{visibility: hidden;}
}
/*pop-end*/